## feed2imap 1.0

=== debian/changelog ===
feed2imap (1.0-2) unstable; urgency=low

  * Switch to gem2deb packaging.
    + build only for Ruby 1.8 as rmail is only available for 1.8.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 17 Apr 2011 18:52:44 +0200

feed2imap (1.0-1) unstable; urgency=low

  * New upstream release. Closes: #577795.
  * Bumped Standards-Version to 3.8.4. No changes needed.
  

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 18 Apr 2010 14:53:50 +0200

feed2imap (0.9.4-1) unstable; urgency=low

  * New upstream release. Includes an updated version of ruby's imap.rb
    that Closes: #538331.
  * Update to policy 3.8.2; no changes needed.
  * Move ruby-pkg-tools to Build-Depends so lintian is happier. also
    move others Build-Depends-Indep to Build-Depends. We don't build any
    arch-specific package anyway, so splitting Build-Depends-Indep and
    Build-Depends in pointless.
  * Add misc:Depends to Depends so lintian is happier.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 28 Jul 2009 00:19:28 +0200

feed2imap (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.8.0. No changes neded.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 23 Jul 2008 21:07:59 +0200

feed2imap (0.9.2-2) unstable; urgency=low

  * Added Vcs-Svn and Vcs-Browser
  * Upgraded to policy 3.7.3. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 24 Dec 2007 16:37:14 +0100

feed2imap (0.9.2-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * New upstream release.

  [ Arnaud Cornet ]
  * Use new Homepage dpkg header.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 28 Oct 2007 21:12:21 +0100

feed2imap (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 15 May 2007 23:41:15 +0200

feed2imap (0.9-1) unstable; urgency=low

  * New upstream release.
    + Merged options parsing patch.
    + Added debugging mode (Closes: #385854).
  * dropped the uploaders rule.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 15 May 2007 16:48:55 +0200

feed2imap (0.8-2) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Applied patch from Paul van Tilburg to enhance options parsing.
    Closes: #385855.
  * Urgency=medium because this upload fixes an important bug, includes very
    few changes, and was throughtly tested.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 13 Nov 2006 23:22:13 +0100

feed2imap (0.8-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Upgraded to policy 3.7.2. No changes required.
  * Build-dep on debhelper >= 5.
  * New upstream release.
  * New always-new flag in the config file to consider all items as new
    for a feed (closes: #366878).
  * When disconnecting from the IMAP server, don't display an exception
    in non-verbose mode if "connection is reset by peer" (closes: #367282).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 13 Jun 2006 16:32:31 +0200

feed2imap (0.7-2) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Set the Maintainer field back to me. I will be mainly responsible
    for this package.

  [ Paul van Tilburg ]
  * Updated the team substvar to @RUBY_EXTRAS_TEAM@ in control, update
    the Build-Depend-Indep on ruby-pkg-tools.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 30 Mar 2006 14:09:47 +0200

feed2imap (0.7-1) unstable; urgency=low

  * New upstream release:
    - Don't display the password in error messages (closes: #350370).
    - Upload mail with the Item time, not the upload time (closes: #350371).
  * Set the Maintainer field to the Debian/Ruby Extras team's name and
    address in debian/control.in since the package is team maintained.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 17 Feb 2006 16:34:26 +0100

feed2imap (0.6-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * New upstream release.
    - Feed2Imap displays a warning if the configuration file is world-readable
      (closes: #323561).
    - Now depends on libfeedparser-ruby to parse feeds. libfeedparser-ruby
      also integrates many fixes (closes: #335807).
    - Charset fixes: now uses UTF-8 for both plain text and HTML parts
      (closes: #330981).

  [ Paul van Tilburg ]
  * Added missing Build-Depend-Indep on ruby-pkg-tools and cdbs.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 11 Jan 2006 22:59:13 +0000

feed2imap (0.5-1) unstable; urgency=low

  * New upstream release.
    - Feed2Imap can now work without OpenSSL (closes: #326750, #327213).
    - Fixed IMAP protocol incompatibility (closes: #328573).
  * Improved description in debian/control.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 19 Sep 2005 16:20:24 +0200

feed2imap (0.4-4) unstable; urgency=low

  * Added more precise copyright statement
  * Added a debian/watch file

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue,  2 Aug 2005 12:24:21 +0200

feed2imap (0.4-3) unstable; urgency=low

  * Added website adress to Description.
  * 0.4-2 was using debian/tmp instead of debian/feed2imap in
    debian/rules

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue,  2 Aug 2005 11:12:04 +0200

feed2imap (0.4-2) unstable; urgency=low

  * changed to a non-native Debian package.
  * Changed Build-Depends to Build-Depends-Indep
  * Now installs to /usr/lib/ruby/1.8 instead of /usr/lib/site_ruby/1.8.
  * DH_VERBOSE turned off.
  * Set debhelper compatibility level to 4.
  * Improved Description.
  * Now uses dh_fixperms to fix permissions.
  * Removed unused install target in debian/rules.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 27 Jul 2005 11:26:25 +0200

feed2imap (0.4-1) unstable; urgency=low

  * First Debian Package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 22 Jul 2005 14:00:00 +0100
