=== debian/control ===
Source: feed2imap
Section: net
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-feedparser, librmail-ruby1.8
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/feed2imap.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/feed2imap.git;a=summary
Homepage: http://home.gna.org/feed2imap/
XS-Ruby-Versions: ruby1.8

Package: feed2imap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, librmail-ruby1.8, ruby-feedparser
Suggests: imap-client, imap-server
Description: feed aggregator (RSS/Atom) which puts items on a IMAP mail server
 Feed2Imap is an RSS/Atom feed aggregator. After Downloading
 feeds (over HTTP or HTTPS), it uploads them to a specified
 folder of an IMAP mail server. The user can then access the
 feeds using a mail reader like Mutt, Evolution, Mozilla
 Thunderbird or even a webmail.
 .
 The main advantage over rss2email is that feed2imap uploads
 emails itself to a specified folder. You don't have to play
 with procmail or your MUA's filtering rules to classify mails.
