=== debian/watch ===
version=2
http://download.gna.org/feed2imap/feed2imap-(.*)\.tgz debian
