## feed2imap 1.2

=== debian/changelog ===
feed2imap (1.2-2) unstable; urgency=low

  * Upload to unstable. I have used this, fetching 30+ feeds daily without
    problems for more than one month now.
  * debian/control: add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 06 Oct 2013 10:58:35 -0300

feed2imap (1.2-1) experimental; urgency=low

  * Team upload
  * New upstream version. Requires ruby-feedparser >= 0.9.2, debian/control
    adjusted accordingly.
  * Do not run tests against Ruby 1.8 since that is not really supported any
    more.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Aug 2013 22:32:35 -0300

feed2imap (1.1-1) experimental; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Antonio Terceiro ]
  * debian/watch: point to my location for new upstream version
  * New upstream version, adds Ruby 1.9 support
  * debian/control:
    - bump dependency on ruby-feedparser to >= 0.8~1
    - Change dependeny from transitional package librmail-ruby1.8 to
      ruby-rubymail
    - Bump Standards-Version to 3.9.4; no changes needed
  * debian/ruby-tests.rb: load all tests but one that requires network

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Aug 2013 18:36:13 -0300
