## feed2imap 1.2.2

=== debian/changelog ===
feed2imap (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes regression when dealing with documented syntax in configuration
      file caused by the move away from Ruby 1.8 (Closes: #731073)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 07 Feb 2014 09:56:58 -0300
