## feed2imap 1.2.3

=== debian/changelog ===
feed2imap (1.2.3-1) unstable; urgency=medium

  * New upstream release.
    - Includes fix for feed2imap-cleaner deleting all messages on maildirs
      (Closes: #762292)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 07 Oct 2014 18:39:47 -0300
