## feed2imap 1.2.5

=== debian/changelog ===
feed2imap (1.2.5-1) unstable; urgency=medium

  * New upstream release.
    - fixes regresion in `include-images` option (Closes: #784591)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 May 2015 20:46:32 -0300

feed2imap (1.2.4-1) unstable; urgency=medium

  * New upstream release
    - contains *only* a fix for the usage of filters (Closes: #783444)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 May 2015 21:05:40 -0300

feed2imap (1.2.3-2~exp1) experimental; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * Update my email address.

  [ Sebastien Badia ]
  * Target experimental and build with ruby 2.2.
  * Lintian fix (copyright-refers-to-symlink-license) and rewrite completely
    the copyright file (use 1.0 standard).
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 12:19:09 +0200
