=== debian/control ===
Source: feed2imap
Section: net
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.2.1),
               ruby-feedparser (>= 0.9.2-1~),
               ruby-mocha,
               ruby-rubymail,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/feed2imap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/feed2imap.git
Homepage: http://home.gna.org/feed2imap/
XS-Ruby-Versions: all

Package: feed2imap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-feedparser (>= 0.8-1~),
         ruby-rubymail,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: imap-client, imap-server
Description: feed aggregator (RSS/Atom) which puts items on a IMAP mail server
 Feed2Imap is an RSS/Atom feed aggregator. After Downloading
 feeds (over HTTP or HTTPS), it uploads them to a specified
 folder of an IMAP mail server. The user can then access the
 feeds using a mail reader like Mutt, Evolution, Mozilla
 Thunderbird or even a webmail.
 .
 The main advantage over rss2email is that feed2imap uploads
 emails itself to a specified folder. You don't have to play
 with procmail or your MUA's filtering rules to classify mails.
