## feed2imap 1.2.7

=== debian/changelog ===
feed2imap (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
    - Adds explicit dependency on rmail (Closes: #980353)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 18 Jan 2021 09:38:57 -0300

feed2imap (1.2.6-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.

  [ Antonio Terceiro ]
  * debian/watch: point at gemwatch.debian.net
  * New upstream version 1.2.6
  * Refresh packaging files with new dh-make-ruby run.
  * debian/control:
    - Bump Standards-Version to 4.5.1
    - Point Vcs-*: at salsa
    - Point Homepage: at github repository
    - Add Testsuite: autopkgtest-pkg-ruby
    - add Rules-Requires-Root: no
    - Drop explicit dependency on ruby
  * debian/upstream/metadata: added
  * debian/rules: replace with new template from dh-make-ruby
    - check dependencies during build
    - Install using the Rubygems layout

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jan 2021 12:10:13 -0300
