=== debian/control ===
Source: feed2imap
Section: net
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-feedparser (>= 0.9.2-1~),
               ruby-mocha,
               ruby-rubymail,
               ruby-test-unit
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/feed2imap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/feed2imap
Homepage: https://github.com/feed2imap/feed2imap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: feed2imap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: imap-client,
          imap-server
Description: feed aggregator (RSS/Atom) which puts items on a IMAP mail server
 Feed2Imap is an RSS/Atom feed aggregator. After Downloading
 feeds (over HTTP or HTTPS), it uploads them to a specified
 folder of an IMAP mail server. The user can then access the
 feeds using a mail reader like Mutt, Evolution, Mozilla
 Thunderbird or even a webmail.
 .
 The main advantage over rss2email is that feed2imap uploads
 emails itself to a specified folder. You don't have to play
 with procmail or your MUA's filtering rules to classify mails.
