## feed2imap 1.3.1

=== debian/changelog ===
feed2imap (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Feb 2022 11:12:09 -0300

feed2imap (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-feedparser.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * New upstream version 1.3.0
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Nov 2021 19:26:49 -0300
