=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-feedparser (>= 0.9.2-1~),
+               ruby-feedparser,
                ruby-mocha,
                ruby-rubymail,
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/feed2imap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/feed2imap
 Homepage: https://github.com/feed2imap/feed2imap
