## feed2imap 1.3.3

=== debian/changelog ===
feed2imap (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
    - Fixes loading configuration files on ruby3.1 (Closes: #1019605)
  * Bump Standards-Version to 4.6.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Sep 2022 14:07:16 -0300
