## feed2imap 1.3.4

=== debian/changelog ===
feed2imap (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 20 Dec 2024 08:33:21 -0300
