=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-mocha,
                ruby-rubymail,
                ruby-test-unit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/feed2imap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/feed2imap
 Homepage: https://github.com/feed2imap/feed2imap
