=== debian/watch ===
version=4
https://gemwatch.debian.net/feed2imap .*/feed2imap-(.*).tar.gz
