## feed2imap 1.3.5

=== debian/changelog ===
feed2imap (1.3.5-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * New upstream version 1.3.5

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 24 Dec 2025 16:14:05 -0300
